RubyGems Navigation menu

pog19 1.1.2

A Ruby gem for simplifying random password generation, password strength testing, password hashing and salting, and password-hash authentication.

Gemfile
          gem 'pog19', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install pog19
  
  
  
  
  
  
  

Authors:

  • Operis Systems, LLC

Owners:

Total downloads 4,020

For this version 2,684

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - March 6, 2010 (22.5 KB)
  2. 1.1.1 - March 6, 2010 (22.5 KB)